ABBYY Screenshot Reader

ABBYY Screenshot Reader is a smart and easy-to-use application for capturing two types of screenshots – Image and Text – from any area on the screen.

ABBYY Screenshot Reader features:

  • Create Image screenshots
  • Turn screenshots into editable text
  • Benefit from ABBYY OCR technology included in the product

ABBYY Screenshot Reader has a straightforward and intuitive interface, which means that you do not need any specialist knowledge to be able to make screenshots and recognize text in them. Simply open any window of any application and select the section of the computer screen which you wish to "photograph."

Note: ABBYY Screenshot Reader is only available to registered users of certain ABBYY products. For the complete list of applications and terms of use, please visit http://www.abbyy.com.

Chapter Contents

  • Installing and starting ABBYY Screenshot Reader
  • Activating and Registering ABBYY Screenshot Reader
  • Making Screenshots and Recognizing Texts
  • Additional Options
  • Tips


Installing and Starting ABBYY Screenshot Reader

Installing ABBYY Screenshot Reader

By default, ABBYY Screenshot Reader is installed on your computer together with ABBYY FineReader Sprint (ABBYY PDF Transformer 3.0).

Starting ABBYY Screenshot Reader

To start ABBYY Screenshot Reader, click on the ABBYY Screenshot Reader icon on the taskbar [image].

Note: ABBYY Screenshot Reader is only available to registered users of certain ABBYY products. For the complete list of applications and terms of use, please visit http://www.abbyy.com.

For detailed instructions on registering your copy of ABBYY Screenshot Reader, please refer to ABBYY FineReader Sprint (ABBYY PDF Transformer 3.0) Help.


Activating and Registering ABBYY Screenshot Reader

Some versions of ABBYY Screenshot Reader distributed as part of special promotion programs require that the ABBYY application with which they are provided be registered with ABBYY. For the complete list of applications and terms of use, please visit http://www.abbyy.com.

For detailed instructions on registering your copy of ABBYY Screenshot Reader, please refer to ABBYY FineReader Sprint (ABBYY PDF Transformer 3.0) Help.


Making Screenshots and Recognizing Texts

ABBYY Screenshot Reader can create screenshots of selected areas on the screen of your computer and save them to a file, copy them to the Clipboard or send them to ABBYY FineReader.

When you launch ABBYY Screenshot Reader, the ABBYY Screenshot Reader window appears on the screen of your computer.

The ABBYY Screenshot Reader window contains tools for recognizing text and tables on the screen of your computer, for creating screenshots of selected screen areas, and for setting up the application.

To make a screenshot or to recognize a text fragment:

  1. From the Screenshot list in the ABBYY Screenshot Reader select a screen capture method:
    • Area
      captures an area of your choice
    • Window
      captures a part of the screen (e.g. a window, a window fragment, a toolbar, etc.)
    • Screen
      captures the entire screen.
    • Timed Screen
      captures the entire screen with a delay of 5 seconds
  2. In the Language list, select a recognition language
  3. In the Send list, select the destination application into which the recognized screenshot or text should be sent
    The selected text or screenshot may be sent to:

    - the Clipboard (Text to Clipboard, Table to Clipboard or Image to Clipboard)

    - a new document (Text to Microsoft Word[1] or Table to Microsoft Excel[2])

    - a file (Text to File, Table to File or Image to File). In the Save As dialog box, provide a file name and select a format

    - ABBYY FineReader 9.0 (Image to ABBYY FineReader[3]). Select this item if the screen area contains both text and pictures

    - a *.bmp file and attached to a new created e-mail message (Image to E-mail).

    Important!
    This item requires:

    [1] Microsoft Word

    [2] Microsoft Excel

    [3] ABBYY FineReader 9.0

    to be installed on your machine.

  4. Click
    Depending on the item you select in the Screenshot list, the screenshot will be created automatically or a capture tool will appear enabling you to select the desired area:
    • If you select Area, the cursor will change to [image].
      Holding down the left mouse button, select the desired area on the screen.
    • If you select Window, the cursor will change to [image].
      Point the mouse cursor to the desired area and well a color frame appears, press the left mouse button.
    • If you select Screen or Timed Screen, the screenshot will be created automatically.
    Note:
    1. To cancel screen capture, press Esc or the right mouse button.
    2. To cancel the recognition, click Stop or press Esc.


Additional Options

To select additional options, right-click on the ABBYY Screenshot Reader [image] icon on the taskbar and select Options. The following options are available:
  • Always on Top
    Keeps the ABBYY Screenshot Reader toolbar on top of all the other windows when switching between applications.
  • Run at Startup
    Launches ABBYY Screenshot Reader each time you start you computer.
  • Enable Sounds
    Plays a sound notification when ABBYY Screenshot Reader copies a screen area to the Clipboard.


Tips

  1. I work with texts written in several languages

    Select a text fragment written entirely in one language. Before starting the recognition procedure, make sure that the language you selected in the drop-down Language list is the same as the language of your text. Select a different recognition language if required.

  2. I have not found the required language in the list

    In the ABBYY Screenshot Reader window, select the (Select more languages…) item in the Language drop-down list.

    If you cannot find the required language in the list of available languages:

    1. The application does not support this language. For a full list of supported languages, please see http://www.abbyy.com. The list of supported languages may vary in different versions of the application
    2. This language may have been disabled during custom installation:
      1. On the Windows taskbar, click Start and then select Settings>Control Panel.
      2. Double click the Add or Remove Programs icon
      3. In the list of installed programs, select ABBYY FineReader Sprint and then click Change.
      4. In the Custom Setup dialog box, select the required language.
      5. Follow the instructions of the setup program.

  3. The selected area contains both text and pictures

    On the ABBYY Screenshot Reader toolbar, select the Image to ABBYY FineReader* item. The image of the selected area will be added to a ABBYY FineReader 9.0 batch. If ABBYY FineReader is running on your computer, the image will be added to the current batch. Otherwise, a new batch will be created and the image will be added to this new batch.

    *Important!
    This item requires ABBYY FineReader 9.0 to be installed on your machine.


ABBYY Offices and Technical Support Contacts

North/Central Americas | Customers from the USA, Canada, Mexico, and Central American countries, please contact: ABBYY USA Phone: +1 510 226 6717 Fax: +1 510 226 6069 Address: 47221 Fremont Boulevard, Fremont, California 94538, USA E-mail: sales@abbyyusa.com Support e-mail: support@abbyyusa.com Web: http://www.abbyyusa.com
Western Europe | Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland, the United Kingdom or other Western European countries, please contact: ABBYY Europe GmbH Phone: +49 89 511 159 0 Fax: +49 89 511 159 59 Address: Elsenheimerstrasse 49, 80687 Munich, Germany E-mail: sales_eu@abbyy.com Support e-mail: support_eu@abbyy.com Web: http://www.abbyy.com
Eastern Europe and the Mediterranean | Customers from Albania, Bosnia and Herzegovina, Bulgaria, Croatia, the Czech Republic, Hungary, Israel, Macedonia, Moldova, Montenegro, Poland, Romania, Serbia, Slovakia, Turkey or Ukraine, please contact: ABBYY Ukraine Phone: +380 44 490 9999 Fax: +380 44 490 9461 Address: P.O. Box 23, 02002 Kiev, Ukraine E-mail: sales@abbyy.ua Support phone: +380 44 490 9463 Support e-mail: support@abbyy.ua Web: http://www.abbyy.ua
Japan | Customers from Japan, please contact: ABBYY Japan: Phone:+81-42-795-1901 Fax: +81-42-795-1901 Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com Support E-mail: support@abbyyusa.com http://www.abbyy.com
All other regions | Customers from the countries not mentioned above, please contact: ABBYY Russia Phone: +7 495 783 3700 Fax: +7 495 783 2663 Address: P.O. Box 49, Moscow 129301, Russia, ABBYY Software LLC E-mail: sales@abbyy.com Support e-mail: support@abbyy.ru Web: http://www.abbyy.ru http://www.abbyy.com